<?php
/**
*
* prime_quick_reply [Italian]
*
* @package language
* @version $Id: prime_quick_reply.php,v 0.1.2 2008/01/29 14:00:00 primehalo Exp $
* @copyright (c) 2008 Ken F. Innes IV
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Originally from posting.php, edited to fit
	'QUICK_REPLY_ATTACH_SIG'			=> 'Aggiungi una firma',
	'QUICK_REPLY_DISABLE_BBCODE'		=> 'Disattiva BBCode',
	'QUICK_REPLY_DISABLE_SMILIES'		=> 'Disattiva le faccine',
	'QUICK_REPLY_DISABLE_MAGIC_URL'		=> 'Non fare cliccabili i collegamenti',
	'QUICK_REPLY_MORE_SMILIES'			=> 'Visualizza più faccine',
	'QUICK_REPLY_NOTIFY_REPLY'			=> 'Avvisami di nuove risposte',
	'QUICK_REPLY_TOO_FEW_CHARS'			=> 'Il tuo messaggio contiene troppi pochi caratteri',

	// Custom
	'QUICK_REPLY_POST_REPLY'			=> 'Dai una risposta',
	'QUICK_REPLY_SHOW_OPTIONS'			=> 'Mostra opzioni di risposta',
	'QUICK_REPLY_HIDE_OPTIONS'			=> 'Nascondi opzioni di risposta',
	'QUICK_REPLY_SHOW'					=> '[Mostra]',
	'QUICK_REPLY_HIDE'					=> '[Nascondi]',
	'QUICK_REPLY_QUOTE_LAST_POST'		=> 'Cita l ultimo messaggio',
	'QUICK_REPLY_DISPLAY_SUBJECT'		=> 'Mostra il titolo',
	'QUICK_REPLY_DISPLAY_BBOCDES'		=> 'Mostra BBCodes',
	'QUICK_REPLY_DISPLAY_SMILIES'		=> 'Mostra le faccine',

	// Admin
	'QUICK_REPLY_ADMIN_CATEGORY'		=> 'Risposta veloce',
	'QUICK_REPLY_ADMIN_ENABLED'			=> 'Attiva la risposta veloce',
	'QUICK_REPLY_ADMIN_ENABLED_EXPLAIN'	=> 'Inserisci un modulo per la risposta veloce sotto la discussione.',
	'QUICK_REPLY_ADMIN_GUESTS'			=> 'Attiva per gli ospiti',
	'QUICK_REPLY_ADMIN_GUESTS_EXPLAIN'	=> 'Permette agli ospiti di usare la risposta veloce.',
	'QUICK_REPLY_ADMIN_MEMORY'			=> 'Ricorda la sistemazione dell’area di testo',
	'QUICK_REPLY_ADMIN_MEMORY_EXPLAIN'	=> 'Ricorda se un utente ha reso l area di testo visibile o nascosto.',
	'QUICK_REPLY_ADMIN_LAST_PAGE_ONLY'	=> 'Solo l ultima pagina',
	'QUICK_REPLY_ADMIN_BOARD'			=> 'Use board setting',
	'QUICK_REPLY_ADMIN_FORM'			=> 'Mostra l area di testo',
	'QUICK_REPLY_ADMIN_FORM_EXPLAIN'	=> 'S è invisibile, gli utenti dovranno cliccare per vederla.',
	'QUICK_REPLY_ADMIN_OPTIONS'			=> 'Mostra le opzioni',
	'QUICK_REPLY_ADMIN_OPTIONS_EXPLAIN'	=> 'S’è invisibile, gli utenti dovranno cliccare per vederla.',
	'QUICK_REPLY_ADMIN_SUBJECT'			=> 'Mostra il titolo',
	'QUICK_REPLY_ADMIN_SUBJECT_EXPLAIN'	=> 'S’è invisibile, gli utenti dovranno cliccare per vederla.',
	'QUICK_REPLY_ADMIN_BBCODES'			=> 'Mostra BBCodes',
	'QUICK_REPLY_ADMIN_BBCODES_EXPLAIN'	=> 'S’è invisibile, gli utenti dovranno cliccare per vederla.',
	'QUICK_REPLY_ADMIN_SMILIES'			=> 'Mostra le faccine',
	'QUICK_REPLY_ADMIN_SMILIES_EXPLAIN'	=> 'S’è invisibile, gli utenti dovranno cliccare per vederla.',
	'QUICK_REPLY_ADMIN_MINIMUM'			=> 'Minimum post count',
	'QUICK_REPLY_ADMIN_MINIMUM_EXPLAIN'	=> 'Require a minimum number of posts.',

	// Used if Prime Multi-Quote is installed
	'QUICK_REPLY_QUOTE_SELECTED'		=> 'Citazione selezionata',
	'QUICK_REPLY_NO_QUOTES_SELECTED'	=> 'Nessun messaggio selezionato!',
));
?>