<?php
/**
*
* prime_quick_reply [English]
*
* @package language
* @version $Id: prime_quick_reply.php,v 1.0.0 2008/06/25 14:00:00 primehalo Exp $
* @copyright (c) 2008 Ken F. Innes IV
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Originally from posting.php, edited to fit
	'QUICK_REPLY_ATTACH_SIG'			=> 'Dołącz podpis',
	'QUICK_REPLY_DISABLE_BBCODE'		=> 'Wyłącz BBCode',
	'QUICK_REPLY_DISABLE_SMILIES'		=> 'Wyłącz emotikony',
	'QUICK_REPLY_DISABLE_MAGIC_URL'		=> 'Nie parsuj linków',
	'QUICK_REPLY_MORE_SMILIES'			=> 'Pokaż więcej emotikon',
	'QUICK_REPLY_NOTIFY_REPLY'			=> 'Powiadom o odpowiedziach',
	'QUICK_REPLY_TOO_FEW_CHARS'			=> 'Wiadomość ma za mało znaków.',

	// Custom
	'QUICK_REPLY_POST_REPLY'			=> 'Napisz odpowiedź',
	'QUICK_REPLY_SHOW_OPTIONS'			=> 'Pokaż opcje odpowiedzi',
	'QUICK_REPLY_HIDE_OPTIONS'			=> 'Ukryj opcje odpowiedzi',
	'QUICK_REPLY_SHOW'					=> '[Pokaż]',
	'QUICK_REPLY_HIDE'					=> '[Ukryj]',
	'QUICK_REPLY_QUOTE_LAST_POST'		=> 'Cytuj ostatni post',
	'QUICK_REPLY_DISPLAY_SUBJECT'		=> 'Pokaż tytuł',
	'QUICK_REPLY_DISPLAY_BBOCDES'		=> 'Pokaż BBCode\'y',
	'QUICK_REPLY_DISPLAY_SMILIES'		=> 'Pokaż emotikony',

	// Admin
	'QUICK_REPLY_ADMIN_CATEGORY'		=> 'Szybka Odpowiedź',
	'QUICK_REPLY_ADMIN_ENABLED'			=> 'Włącz Szybką Odpowiedź',
	'QUICK_REPLY_ADMIN_ENABLED_EXPLAIN'	=> 'Umieszcza formularz Szybkiej Odpowiedzi pod postami.',
	'QUICK_REPLY_ADMIN_GUESTS'			=> 'Włącz dla gości',
	'QUICK_REPLY_ADMIN_GUESTS_EXPLAIN'	=> 'Zezwala gościom na używanie Szybkiej Odpowiedzi.',
	'QUICK_REPLY_ADMIN_MEMORY'			=> 'Zapamiętaj status formularza',
	'QUICK_REPLY_ADMIN_MEMORY_EXPLAIN'	=> 'Zapamiętuje, czy użytkownik ma widoczny lub ukryty formularz.',
	'QUICK_REPLY_ADMIN_LAST_PAGE_ONLY'	=> 'Tylko na ostatniej stronie',
	'QUICK_REPLY_ADMIN_BOARD'			=> 'Use board setting',
	'QUICK_REPLY_ADMIN_FORM'			=> 'Wyświetl formularz',
	'QUICK_REPLY_ADMIN_FORM_EXPLAIN'	=> 'Jeśli nie wyświetlony, użyktownik musi kliknąć, aby odsłonić.',
	'QUICK_REPLY_ADMIN_OPTIONS'			=> 'Wyświetl opcje',
	'QUICK_REPLY_ADMIN_OPTIONS_EXPLAIN'	=> 'Jeśli nie wyświetlone, użyktownik musi kliknąć, aby odsłonić.',
	'QUICK_REPLY_ADMIN_SUBJECT'			=> 'Wyświetl tytuł',
	'QUICK_REPLY_ADMIN_SUBJECT_EXPLAIN'	=> 'Jeśli nie wyświetlony, użyktownik musi kliknąć, aby odsłonić.',
	'QUICK_REPLY_ADMIN_BBCODES'			=> 'Wyświetl BBCode\'y',
	'QUICK_REPLY_ADMIN_BBCODES_EXPLAIN'	=> 'Jeśli nie wyświetlone, użyktownik musi kliknąć, aby odsłonić.',
	'QUICK_REPLY_ADMIN_SMILIES'			=> 'Wyświetl emotikony',
	'QUICK_REPLY_ADMIN_SMILIES_EXPLAIN'	=> 'Jeśli nie wyświetlone, użyktownik musi kliknąć, aby odsłonić.',
	'QUICK_REPLY_ADMIN_MINIMUM'			=> 'Minimalna liczba postów',
	'QUICK_REPLY_ADMIN_MINIMUM_EXPLAIN'	=> 'Wymaga minimalnej liczby postów.',

	// Used if Prime Multi-Quote is installed
	'QUICK_REPLY_QUOTE_SELECTED'		=> 'Cytuj zaznaczone',
	'QUICK_REPLY_NO_QUOTES_SELECTED'	=> 'Brak zaznaczonych postów!',
));

?>