<?php
/**
*
* prime_quick_reply [Portuguese]
*
* @package language
* @version $Id: prime_quick_reply.php,v 1.0.0 2008/06/28 14:18:00 primehalo Exp $
* @copyright (c) 2008 Ken F. Innes IV
* @translation mag00_br
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Originally from posting.php, edited to fit
	'QUICK_REPLY_ATTACH_SIG'			=> 'Mostrar assinatura',
	'QUICK_REPLY_DISABLE_BBCODE'		=> 'Desactivar BBCode',
	'QUICK_REPLY_DISABLE_SMILIES'		=> 'Desactivar smilies',
	'QUICK_REPLY_DISABLE_MAGIC_URL'		=> 'Não inserir links automaticamente',
	'QUICK_REPLY_MORE_SMILIES'			=> 'Ver mais smilies',
	'QUICK_REPLY_NOTIFY_REPLY'			=> 'Notificar-me as respostas',
	'QUICK_REPLY_TOO_FEW_CHARS'			=> 'A mensagem tem poucos caracteres.',

	// Custom
	'QUICK_REPLY_POST_REPLY'			=> 'Resposta Rápida',
	'QUICK_REPLY_SHOW_OPTIONS'			=> 'Mostrar Opções',
	'QUICK_REPLY_HIDE_OPTIONS'			=> 'Esconder Opções',
	'QUICK_REPLY_SHOW'					=> '[Mostrar]',
	'QUICK_REPLY_HIDE'					=> '[Esconder]',
	'QUICK_REPLY_QUOTE_LAST_POST'		=> 'Citar última mensagem',
	'QUICK_REPLY_DISPLAY_SUBJECT'		=> 'Mostrar título',
	'QUICK_REPLY_DISPLAY_BBOCDES'		=> 'Mostrar BBCodes',
	'QUICK_REPLY_DISPLAY_SMILIES'		=> 'Mostrar smilies',

	// Admin
	'QUICK_REPLY_ADMIN_CATEGORY'		=> 'Resposta Rápida',
	'QUICK_REPLY_ADMIN_ENABLED'			=> 'Activar Resposta Rápida',
	'QUICK_REPLY_ADMIN_ENABLED_EXPLAIN'	=> 'Coloca o formulário de Resposta Rápida no fim do tópico.',
	'QUICK_REPLY_ADMIN_GUESTS'			=> 'Activar para não registados',
	'QUICK_REPLY_ADMIN_GUESTS_EXPLAIN'	=> 'Permitir não registados de usarem a Resposta Rápida.',
	'QUICK_REPLY_ADMIN_MEMORY'			=> 'Lembrar visualização do formulário',
	'QUICK_REPLY_ADMIN_MEMORY_EXPLAIN'	=> 'Lembrar se um utilizador deixou o formulário visível ou escondido.',
	'QUICK_REPLY_ADMIN_LAST_PAGE_ONLY'	=> 'Apenas na última página',
	'QUICK_REPLY_ADMIN_BOARD'			=> 'Use board setting',
	'QUICK_REPLY_ADMIN_FORM'			=> 'Mostrar área da resposta',
	'QUICK_REPLY_ADMIN_FORM_EXPLAIN'	=> 'Se não estiver activado o utilizador deverá clicar para aparecer.',
	'QUICK_REPLY_ADMIN_OPTIONS'			=> 'Opções de visualização',
	'QUICK_REPLY_ADMIN_OPTIONS_EXPLAIN'	=> 'Se não estiver activado o utilizador deverá clicar para aparecer.',
	'QUICK_REPLY_ADMIN_SUBJECT'			=> 'Mostrar título',
	'QUICK_REPLY_ADMIN_SUBJECT_EXPLAIN'	=> 'Se não estiver activado o utilizador deverá clicar para aparecer.',
	'QUICK_REPLY_ADMIN_BBCODES'			=> 'Mostrar BBCodes',
	'QUICK_REPLY_ADMIN_BBCODES_EXPLAIN'	=> 'Se não estiver activado o utilizador deverá clicar para aparecer.',
	'QUICK_REPLY_ADMIN_SMILIES'			=> 'Mostrar smilies',
	'QUICK_REPLY_ADMIN_SMILIES_EXPLAIN'	=> 'Se não estiver activado o utilizador deverá clicar para aparecer.',
	'QUICK_REPLY_ADMIN_MINIMUM'			=> 'Número mínimo de mensagens',
	'QUICK_REPLY_ADMIN_MINIMUM_EXPLAIN'	=> 'Número de mensagens necessárias para utilizar o Quick Reply.',

	// Used if Prime Multi-Quote is installed
	'QUICK_REPLY_QUOTE_SELECTED'		=> 'Citar seleccionado',
	'QUICK_REPLY_NO_QUOTES_SELECTED'	=> 'Nenhum post seleccionado!',
));

?>