<?php
/**
*
* prime_quick_reply [Russian] by amordezomb
*
* @package language
* @version $Id: prime_quick_reply.php,v 0.1.2 2008/01/29 14:00:00 primehalo Exp $
* @copyright (c) 2008 Ken F. Innes IV
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Originally from posting.php, edited to fit
	'QUICK_REPLY_ATTACH_SIG'			=> 'Присоединить подпись',
	'QUICK_REPLY_DISABLE_BBCODE'		=> 'Отключить BBCode',
	'QUICK_REPLY_DISABLE_SMILIES'		=> 'Отключить смайлики',
	'QUICK_REPLY_DISABLE_MAGIC_URL'		=> 'Не включать URL',
	'QUICK_REPLY_MORE_SMILIES'			=> 'Еще смайлики...',
	'QUICK_REPLY_NOTIFY_REPLY'			=> 'Сообщать об ответах',
	'QUICK_REPLY_TOO_FEW_CHARS'			=> 'В вашем сообщении слишком мало символов.',

	// Custom
	'QUICK_REPLY_POST_REPLY'			=> 'Быстрый ответ',
	'QUICK_REPLY_SHOW_OPTIONS'			=> 'Показать настройки ответа',
	'QUICK_REPLY_HIDE_OPTIONS'			=> 'Скрыть настройки ответа',
	'QUICK_REPLY_SHOW'					=> '[Показать]',
	'QUICK_REPLY_HIDE'					=> '[Спрятать]',
	'QUICK_REPLY_QUOTE_LAST_POST'		=> 'Цитировать последнее сообщение',
	'QUICK_REPLY_DISPLAY_SUBJECT'		=> 'Показать заголовок',
	'QUICK_REPLY_DISPLAY_BBOCDES'		=> 'Показать BBCode',
	'QUICK_REPLY_DISPLAY_SMILIES'		=> 'Показать смайлики',

	// Admin
	'QUICK_REPLY_ADMIN_CATEGORY'		=> 'Быстрые ответы',
	'QUICK_REPLY_ADMIN_ENABLED'			=> 'Включить быстрые ответы',
	'QUICK_REPLY_ADMIN_ENABLED_EXPLAIN'	=> 'Отображать форму в нижней части темы',
	'QUICK_REPLY_ADMIN_GUESTS'			=> 'Включить для гостей',
	'QUICK_REPLY_ADMIN_GUESTS_EXPLAIN'	=> 'Разрешить гостям пользоваться формой',
	'QUICK_REPLY_ADMIN_MEMORY'			=> 'Помнить положение формы',
	'QUICK_REPLY_ADMIN_MEMORY_EXPLAIN'	=> 'Помнить отобразил или скрыл форму пользователь',
	'QUICK_REPLY_ADMIN_LAST_PAGE_ONLY'	=> 'Только посл. страница',
	'QUICK_REPLY_ADMIN_BOARD'			=> 'Use board setting',
	'QUICK_REPLY_ADMIN_FORM'			=> 'Показывать форму',
	'QUICK_REPLY_ADMIN_FORM_EXPLAIN'	=> 'Если нет, то пользователь должен нажать "Показать"',
	'QUICK_REPLY_ADMIN_OPTIONS'			=> 'Показывать опции',
	'QUICK_REPLY_ADMIN_OPTIONS_EXPLAIN'	=> 'Если нет, то пользователь должен нажать "Показать"',
	'QUICK_REPLY_ADMIN_SUBJECT'			=> 'Показывать заголовок',
	'QUICK_REPLY_ADMIN_SUBJECT_EXPLAIN'	=> 'Если нет, то пользователь должен нажать "Показать"',
	'QUICK_REPLY_ADMIN_BBCODES'			=> 'Показывать BBCode',
	'QUICK_REPLY_ADMIN_BBCODES_EXPLAIN'	=> 'Если нет, то пользователь должен нажать "Показать"',
	'QUICK_REPLY_ADMIN_SMILIES'			=> 'Показывать смайлики',
	'QUICK_REPLY_ADMIN_SMILIES_EXPLAIN'	=> 'Если нет, то пользователь должен нажать "Показать"',
	'QUICK_REPLY_ADMIN_MINIMUM'			=> 'Minimum post count',
	'QUICK_REPLY_ADMIN_MINIMUM_EXPLAIN'	=> 'Require a minimum number of posts.',

	// Used if Prime Multi-Quote is installed
	'QUICK_REPLY_QUOTE_SELECTED'		=> 'Цитата выбрана',
	'QUICK_REPLY_NO_QUOTES_SELECTED'	=> 'Не выбрано сообщение для цитирования!',
));
?>