<?php
/**
*
* prime_quick_reply [Slovak]
*
* @package language
* @version $Id: prime_quick_reply.php,v 1.0.8 2009/12/07 11:12:00 primehalo Exp $
* @copyright (c) 2008 Neo Scifi-Guide.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Originally from posting.php, edited to fit
	'QUICK_REPLY_ATTACH_SIG'			=> 'Pripojiť podpis',
	'QUICK_REPLY_DISABLE_BBCODE'		=> 'Vypnúť BBCode',
	'QUICK_REPLY_DISABLE_SMILIES'		=> 'Vypnúť smajlov',
	'QUICK_REPLY_DISABLE_MAGIC_URL'		=> 'Negenerovať automaticky URL',
	'QUICK_REPLY_MORE_SMILIES'			=> 'Zobraziť všetkých smajlíkov',
	'QUICK_REPLY_NOTIFY_REPLY'			=> 'Oznamovať odpovede',
	'QUICK_REPLY_TOO_FEW_CHARS'			=> 'Správa obsahuje veľa znakov.',

	// Custom
	'QUICK_REPLY_POST_REPLY'			=> 'Odpovedať',
	'QUICK_REPLY_SHOW_OPTIONS'			=> 'Zobraziť možnosti',
	'QUICK_REPLY_HIDE_OPTIONS'			=> 'Skryť možnosti',
	'QUICK_REPLY_SHOW'					=> 'Zobraziť',
	'QUICK_REPLY_HIDE'					=> 'Schovať',
	'QUICK_REPLY_QUOTE_LAST_POST'		=> 'Citovať poslednú správu',
	'QUICK_REPLY_DISPLAY_SUBJECT'		=> 'Zobraziť predmet',
	'QUICK_REPLY_DISPLAY_BBOCDES'		=> 'Zobrazovať BBCodes',
	'QUICK_REPLY_DISPLAY_SMILIES'		=> 'Zobrazovať smajlíkov',

	// Admin
	'QUICK_REPLY_ADMIN_CATEGORY'		=> 'Prime Quick Reply',
	'QUICK_REPLY_ADMIN_ENABLED'			=> 'Povoliť Prime Quick Reply',
	'QUICK_REPLY_ADMIN_ENABLED_EXPLAIN'	=> 'Umiestniť Prime Quick Reply pod topic.',
	'QUICK_REPLY_ADMIN_GUESTS'			=> 'Povoliť pre hosťov.',
	'QUICK_REPLY_ADMIN_GUESTS_EXPLAIN'	=> 'Povoliť hosťom používať Prime Quick Reply.',
	'QUICK_REPLY_ADMIN_MEMORY'			=> 'Pamatať si stav.',
	'QUICK_REPLY_ADMIN_MEMORY_EXPLAIN'	=> 'Pamatať si či bol Prime Quick Reply zobrazeny alebo nie',
	'QUICK_REPLY_ADMIN_LAST_PAGE_ONLY'	=> 'Len na poslednej stránke',
	'QUICK_REPLY_ADMIN_BOARD'			=> 'Use board setting',
	'QUICK_REPLY_ADMIN_FORM'			=> 'Zobraziť panel.',
	'QUICK_REPLY_ADMIN_FORM_EXPLAIN'	=> 'Pokiaľ nie je zobrazený, uživatelia si ho musia zobraziť klinutím.',
	'QUICK_REPLY_ADMIN_OPTIONS'			=> 'Zobraziť možnosti',
	'QUICK_REPLY_ADMIN_OPTIONS_EXPLAIN'	=> 'Pokiaľ nie je zobrazený, uživatelia si ho musia zobraziť klinutím.',
	'QUICK_REPLY_ADMIN_SUBJECT'			=> 'Zobraziť okno predmetu',
	'QUICK_REPLY_ADMIN_SUBJECT_EXPLAIN'	=> 'Pokiaľ nie je zobrazený, uživatelia si ho musia zobraziť klinutím.',
	'QUICK_REPLY_ADMIN_BBCODES'			=> 'Zobraziť BBCodes',
	'QUICK_REPLY_ADMIN_BBCODES_EXPLAIN'	=> 'Pokiaľ nie je zobrazený, uživatelia si ho musia zobraziť klinutím.',
	'QUICK_REPLY_ADMIN_SMILIES'			=> 'zobraziť smajlíkov',
	'QUICK_REPLY_ADMIN_SMILIES_EXPLAIN'	=> 'Pokiaľ nie je zobrazený, uživatelia si ho musia zobraziť klinutím.',

	'QUICK_REPLY_ADMIN_MINIMUM'			=> 'Minimum post count',
	'QUICK_REPLY_ADMIN_MINIMUM_EXPLAIN'	=> 'Require a minimum number of posts.',

	// Used if Prime Multi-Quote is installed
	'QUICK_REPLY_QUOTE_SELECTED'		=> 'Citovanie zvolené',
	'QUICK_REPLY_NO_QUOTES_SELECTED'	=> 'Neni čo citovať.',
));

?>