<?php
/**
*
* prime_quick_reply [Danish]
*
* @package language
* @version $Id: prime_quick_reply.php,v 1.0.8 2009/12/07 11:12:00 primehalo Exp $
* @copyright (c) 2008 Ken F. Innes IV
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @author Jan Christensen (Olympus DK Team)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Originally from posting.php, edited to fit
	'QUICK_REPLY_ATTACH_SIG'			=> 'Vedhæft en signatur',
	'QUICK_REPLY_DISABLE_BBCODE'		=> 'Slå BBkode fra',
	'QUICK_REPLY_DISABLE_SMILIES'		=> 'Slå smilies fra',
	'QUICK_REPLY_DISABLE_MAGIC_URL'		=> 'Behandel ikke URL’er automatisk',
	'QUICK_REPLY_MORE_SMILIES'			=> 'Se flere smilies',
	'QUICK_REPLY_NOTIFY_REPLY'			=> 'Adviser mig om svar',
	'QUICK_REPLY_TOO_FEW_CHARS'			=> 'Dit indlæg indeholder for få karakterer.',

	// Custom
	'QUICK_REPLY_POST_REPLY'			=> 'Skriv et svar',
	'QUICK_REPLY_SHOW_OPTIONS'			=> 'Vis svar muligheder',
	'QUICK_REPLY_HIDE_OPTIONS'			=> 'Skjul svar muligheder',
	'QUICK_REPLY_SHOW'					=> '[Vis]',
	'QUICK_REPLY_HIDE'					=> '[Skjul]',
	'QUICK_REPLY_QUOTE_LAST_POST'		=> 'Citer sidste indlæg',
	'QUICK_REPLY_DISPLAY_SUBJECT'		=> 'Vis emne',
	'QUICK_REPLY_DISPLAY_BBOCDES'		=> 'Vis BBkoder',
	'QUICK_REPLY_DISPLAY_SMILIES'		=> 'Vis smilies',

	// Admin
	'QUICK_REPLY_ADMIN_CATEGORY'		=> 'Prime Quick Reply',
	'QUICK_REPLY_ADMIN_ENABLED'			=> 'Gør Prime Quick Reply tilgængelig',
	'QUICK_REPLY_ADMIN_ENABLED_EXPLAIN'	=> 'Placer en Prime Quick Reply form under et emne.',
	'QUICK_REPLY_ADMIN_GUESTS'			=> 'Gør tilgængelig for gæster',
	'QUICK_REPLY_ADMIN_GUESTS_EXPLAIN'	=> 'Tillad gæster at bruge Prime Quick Reply.',
	'QUICK_REPLY_ADMIN_MEMORY'			=> 'Husk form status',
	'QUICK_REPLY_ADMIN_MEMORY_EXPLAIN'	=> 'Husk hvis en bruger har formen sat som synlig eller skjult.',
	'QUICK_REPLY_ADMIN_LAST_PAGE_ONLY'	=> 'Kun på sidste side',
	'QUICK_REPLY_ADMIN_BOARD'			=> 'Use board setting',
	'QUICK_REPLY_ADMIN_FORM'			=> 'Vis form felt',
	'QUICK_REPLY_ADMIN_FORM_EXPLAIN'	=> 'Hvis sat til nej må brugeren klikke for visning.',
	'QUICK_REPLY_ADMIN_OPTIONS'			=> 'Vis muligheder',
	'QUICK_REPLY_ADMIN_OPTIONS_EXPLAIN'	=> 'Hvis sat til nej må brugeren klikke for visning.',
	'QUICK_REPLY_ADMIN_SUBJECT'			=> 'Vis emne',
	'QUICK_REPLY_ADMIN_SUBJECT_EXPLAIN'	=> 'Hvis sat til nej må brugeren klikke for visning.',
	'QUICK_REPLY_ADMIN_BBCODES'			=> 'Vis BBkoder',
	'QUICK_REPLY_ADMIN_BBCODES_EXPLAIN'	=> 'Hvis sat til nej må brugeren klikke for visning.',
	'QUICK_REPLY_ADMIN_SMILIES'			=> 'Vis smilies',
	'QUICK_REPLY_ADMIN_SMILIES_EXPLAIN'	=> 'Hvis sat til nej må brugeren klikke for visning.',
	'QUICK_REPLY_ADMIN_MINIMUM'			=> 'Minimum beskeder',
	'QUICK_REPLY_ADMIN_MINIMUM_EXPLAIN'	=> 'Kræver et minimum af beskeder.',

	// Used if Prime Multi-Quote is installed
	'QUICK_REPLY_QUOTE_SELECTED'		=> 'Citer valgte',
	'QUICK_REPLY_NO_QUOTES_SELECTED'	=> 'Ingen indlæg er valgt!',
));

?>