<?php
/**
*
* prime_quick_reply [French]
*
* @package language
* @version $Id: prime_quick_reply.php,v 0.1.2 2008/01/29 14:00:00 primehalo Exp $
* @copyright (c) 2008 Ken F. Innes IV
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Originally from posting.php, edited to fit
	'QUICK_REPLY_ATTACH_SIG'			=> 'Attacher une signature',
	'QUICK_REPLY_DISABLE_BBCODE'		=> 'Désactiver le BBCode',
	'QUICK_REPLY_DISABLE_SMILIES'		=> 'Désactiver les smilies',
	'QUICK_REPLY_DISABLE_MAGIC_URL'		=> 'Ne pas parcourir les URLs automatiquement',
	'QUICK_REPLY_MORE_SMILIES'			=> 'Voir plus de smilies',
	'QUICK_REPLY_NOTIFY_REPLY'			=> 'M\'informer des réponses',
	'QUICK_REPLY_TOO_FEW_CHARS'			=> 'Votre message contient trop peu de caractères.',

	// Custom
	'QUICK_REPLY_POST_REPLY'			=> 'Réponse rapide',
	'QUICK_REPLY_SHOW_OPTIONS'			=> 'Voir les options',
	'QUICK_REPLY_HIDE_OPTIONS'			=> 'Cacher les options',
	'QUICK_REPLY_SHOW'					=> '[Afficher]',
	'QUICK_REPLY_HIDE'					=> '[Cacher]',
	'QUICK_REPLY_QUOTE_LAST_POST'		=> 'Citer le dernier message',
	'QUICK_REPLY_DISPLAY_SUBJECT'		=> 'Afficher le sujet',
	'QUICK_REPLY_DISPLAY_BBOCDES'		=> 'Afficher les BBCodes',
	'QUICK_REPLY_DISPLAY_SMILIES'		=> 'Afficher les smilies',

	// Admin
	'QUICK_REPLY_ADMIN_CATEGORY'		=> 'Réponse rapide',
	'QUICK_REPLY_ADMIN_ENABLED'			=> 'Activer la Réponse rapide',
	'QUICK_REPLY_ADMIN_ENABLED_EXPLAIN'	=> 'Placer un formulaire de Réponse rapide sous un sujet.',
	'QUICK_REPLY_ADMIN_GUESTS'			=> 'Activer pour les invités',
	'QUICK_REPLY_ADMIN_GUESTS_EXPLAIN'	=> 'Permettre aux invités d\'utiliser la Réponse rapide.',
	'QUICK_REPLY_ADMIN_MEMORY'			=> 'Se souvenir du statut du formulaire',
	'QUICK_REPLY_ADMIN_MEMORY_EXPLAIN'	=> 'Se souvenir si un utilisateur affiche ou non le formulaire.',
	'QUICK_REPLY_ADMIN_LAST_PAGE_ONLY'	=> 'Dernière page uniquement',
	'QUICK_REPLY_ADMIN_BOARD'			=> 'Use board setting',
	'QUICK_REPLY_ADMIN_FORM'			=> 'Afficher les champs du formulaire',
	'QUICK_REPLY_ADMIN_FORM_EXPLAIN'	=> 'Si caché, les utilisateurs doivent cliquer pour afficher.',
	'QUICK_REPLY_ADMIN_OPTIONS'			=> 'Options d\'affichage',
	'QUICK_REPLY_ADMIN_OPTIONS_EXPLAIN'	=> 'Si caché, les utilisateurs doivent cliquer pour afficher.',
	'QUICK_REPLY_ADMIN_SUBJECT'			=> 'Afficher le sujet',
	'QUICK_REPLY_ADMIN_SUBJECT_EXPLAIN'	=> 'Si caché, les utilisateurs doivent cliquer pour afficher.',
	'QUICK_REPLY_ADMIN_BBCODES'			=> 'Afficher les BBCodes',
	'QUICK_REPLY_ADMIN_BBCODES_EXPLAIN'	=> 'Si caché, les utilisateurs doivent cliquer pour afficher.',
	'QUICK_REPLY_ADMIN_SMILIES'			=> 'Afficher les smilies',
	'QUICK_REPLY_ADMIN_SMILIES_EXPLAIN'	=> 'Si caché, les utilisateurs doivent cliquer pour afficher.',
	'QUICK_REPLY_ADMIN_MINIMUM'			=> 'Minimum post count',
	'QUICK_REPLY_ADMIN_MINIMUM_EXPLAIN'	=> 'Require a minimum number of posts.',

	// Used if Prime Multi-Quote is installed
	'QUICK_REPLY_QUOTE_SELECTED'		=> 'Citer la sélection',
	'QUICK_REPLY_NO_QUOTES_SELECTED'	=> 'Aucun post sélectionné!',
));

?>