<?php
/**
*
* prime_quick_reply [English]
*
* @package language
* @version $Id: prime_quick_reply.php,v 1.0.0 2008/06/25 14:00:00 primehalo Exp $
* @copyright (c) 2008 Ken F. Innes IV
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Originally from posting.php, edited to fit
	'QUICK_REPLY_ATTACH_SIG'			=> 'הוסף חתימה',
	'QUICK_REPLY_DISABLE_BBCODE'		=> 'נטרל BBCODE',
	'QUICK_REPLY_DISABLE_SMILIES'		=> 'נטרל סמיילים',
	'QUICK_REPLY_DISABLE_MAGIC_URL'		=> 'אל תנתח אוטומטית קישורים',
	'QUICK_REPLY_MORE_SMILIES'			=> 'צפה בסמיילים נוספים',
	'QUICK_REPLY_NOTIFY_REPLY'			=> 'הודע לי כאשר יש תגובה חדשה',
	'QUICK_REPLY_TOO_FEW_CHARS'			=> 'בהודעה שלך קיימים יותר מידי תווים',

	// Custom
	'QUICK_REPLY_POST_REPLY'			=> 'פרסם תגובה',
	'QUICK_REPLY_SHOW_OPTIONS'			=> 'הצג אפשרויות תגובה',
	'QUICK_REPLY_HIDE_OPTIONS'			=> 'הסתר אפשרויות תגובה',
	'QUICK_REPLY_SHOW'					=> '&nbsp;[הצג]',
	'QUICK_REPLY_HIDE'					=> '&nbsp; [הסתר]',
	'QUICK_REPLY_QUOTE_LAST_POST'		=> 'צטט תגובה אחרונה',
	'QUICK_REPLY_DISPLAY_SUBJECT'		=> 'הצג נושא',
	'QUICK_REPLY_DISPLAY_BBOCDES'		=> 'הצג BBcode',
	'QUICK_REPLY_DISPLAY_SMILIES'		=> 'הצג סמיילים',

	// Admin
	'QUICK_REPLY_ADMIN_CATEGORY'		=> 'תגובה מהירה',
	'QUICK_REPLY_ADMIN_ENABLED'			=> 'אפשר תגובה מהירה',
	'QUICK_REPLY_ADMIN_ENABLED_EXPLAIN'	=> 'ממקם את טופס התגובה המהירה בתחתית הנושא.',
	'QUICK_REPLY_ADMIN_GUESTS'			=> 'אפשר מפני אורחים',
	'QUICK_REPLY_ADMIN_GUESTS_EXPLAIN'	=> 'אפשר תגובה מהירה מפני אורחים.',
	'QUICK_REPLY_ADMIN_MEMORY'			=> 'זכור סטטוס',
	'QUICK_REPLY_ADMIN_MEMORY_EXPLAIN'	=> 'זכור אם המשתמש היה מוסתר או גלוי.',
	'QUICK_REPLY_ADMIN_LAST_PAGE_ONLY'	=> 'עמוד אחרון בלבד',
	'QUICK_REPLY_ADMIN_BOARD'			=> 'Use board setting',
	'QUICK_REPLY_ADMIN_FORM'			=> 'הצג איזור טופס',
	'QUICK_REPLY_ADMIN_FORM_EXPLAIN'	=> 'אם לא יוצג,משתמש חייב ללחוץ על מנת לחשוף זאת.',
	'QUICK_REPLY_ADMIN_OPTIONS'			=> 'הצג הגדרות',
	'QUICK_REPLY_ADMIN_OPTIONS_EXPLAIN'	=> 'אם לא יוצג,משתמש חייב ללחוץ על מנת לחשוף זאת.',
	'QUICK_REPLY_ADMIN_SUBJECT'			=> 'הצג נושא',
	'QUICK_REPLY_ADMIN_SUBJECT_EXPLAIN'	=> 'אם לא יוצג,משתמש חייב ללחוץ על מנת לחשוף זאת.',
	'QUICK_REPLY_ADMIN_BBCODES'			=> 'הצג BBcode',
	'QUICK_REPLY_ADMIN_BBCODES_EXPLAIN'	=> 'אם לא יוצג,משתמש חייב ללחוץ על מנת לחשוף זאת.',
	'QUICK_REPLY_ADMIN_SMILIES'			=> 'הצג סמיילים',
	'QUICK_REPLY_ADMIN_SMILIES_EXPLAIN'	=> 'אם לא יוצג,משתמש חייב ללחוץ על מנת לחשוף זאת.',
	'QUICK_REPLY_ADMIN_MINIMUM'			=> 'מספר הודעות מינימלי',
	'QUICK_REPLY_ADMIN_MINIMUM_EXPLAIN'	=> 'דורש מספר מינימלי של הודעות.',

	// Used if Prime Multi-Quote is installed
	'QUICK_REPLY_QUOTE_SELECTED'		=> 'נבחר ציטוט',
	'QUICK_REPLY_NO_QUOTES_SELECTED'	=> 'לא נבחרו הודעות!',
));

?>