<?php
/**
*
* prime_quick_reply [Turkish]
*
* @package language
* @version $Id: prime_quick_reply.php,v 0.1.2 2008/01/29 14:00:00 primehalo Exp $
* @copyright (c) 2008 Ken F. Innes IV
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Originally from posting.php, edited to fit
	'QUICK_REPLY_ATTACH_SIG'			=> 'İmza ekle',
	'QUICK_REPLY_DISABLE_BBCODE'		=> 'Biçim Kodlarını Kapat',
	'QUICK_REPLY_DISABLE_SMILIES'		=> 'İfadeleri Kapat',
	'QUICK_REPLY_DISABLE_MAGIC_URL'		=> 'Otomatik [URL] Kodu ekleme',
	'QUICK_REPLY_MORE_SMILIES'			=> 'Daha fazla İfade',
	'QUICK_REPLY_NOTIFY_REPLY'			=> 'Cevap yazıldığında bana bildir',
	'QUICK_REPLY_TOO_FEW_CHARS'			=> 'İletiniz çok az karakter içeriyor.',

	// Custom
	'QUICK_REPLY_POST_REPLY'			=> 'Cevap Ver',
	'QUICK_REPLY_SHOW_OPTIONS'			=> 'Seçenekleri Göster',
	'QUICK_REPLY_HIDE_OPTIONS'			=> 'Seçenekleri Gizle',
	'QUICK_REPLY_SHOW'					=> '[Göster]',
	'QUICK_REPLY_HIDE'					=> '[Gizle]',
	'QUICK_REPLY_QUOTE_LAST_POST'		=> 'Son İletiyi alıntı yap',
	'QUICK_REPLY_DISPLAY_SUBJECT'		=> 'Konu Başlığını Aç',
	'QUICK_REPLY_DISPLAY_BBOCDES'		=> 'Biçim Kodlarını Aç',
	'QUICK_REPLY_DISPLAY_SMILIES'		=> 'İfadeleri Aç',

	// Admin
	'QUICK_REPLY_ADMIN_CATEGORY'		=> 'Hızlı Cevap',
	'QUICK_REPLY_ADMIN_ENABLED'			=> 'Hızlı Cevabı Aktif Et',
	'QUICK_REPLY_ADMIN_ENABLED_EXPLAIN'	=> 'Sayfanın alt kısmına bir Hızlı Cevap formu yerleştirir.',
	'QUICK_REPLY_ADMIN_GUESTS'			=> 'Ziyaretçiler İçin Aktif Et',
	'QUICK_REPLY_ADMIN_GUESTS_EXPLAIN'	=> 'Ziyaretçilere Hızlı Cevabı kullanması için izin verin.',
	'QUICK_REPLY_ADMIN_MEMORY'			=> 'Kullanıcı Seçeneklerini Hatırla',
	'QUICK_REPLY_ADMIN_MEMORY_EXPLAIN'	=> 'Kullanıcıların önceden belirtmiş olduğu seçenekleri hatırla.',
	'QUICK_REPLY_ADMIN_LAST_PAGE_ONLY'	=> 'Sadece Son Sayfada',
	'QUICK_REPLY_ADMIN_BOARD'			=> 'Use board setting',
	'QUICK_REPLY_ADMIN_FORM'			=> 'Form Bölgesini Göster',
	'QUICK_REPLY_ADMIN_FORM_EXPLAIN'	=> 'Varsayılan olarak aktif değilse, Kullanıcılar Hızlı Cevap seçeneklerin` den Aktif Duruma Getirebilir.',
	'QUICK_REPLY_ADMIN_OPTIONS'			=> 'Seçenekleri Göster',
	'QUICK_REPLY_ADMIN_OPTIONS_EXPLAIN'	=> 'Varsayılan olarak aktif değilse, Kullanıcılar Hızlı Cevap seçeneklerin` den aktif duruma getirebilir.',
	'QUICK_REPLY_ADMIN_SUBJECT'			=> 'Konu Başlığını Göster',
	'QUICK_REPLY_ADMIN_SUBJECT_EXPLAIN'	=> 'Varsayılan olarak aktif değilse, Kullanıcılar Hızlı Cevap seçeneklerin` den aktif duruma getirebilir.',
	'QUICK_REPLY_ADMIN_BBCODES'			=> 'Biçim Kodlarını Göster',
	'QUICK_REPLY_ADMIN_BBCODES_EXPLAIN'	=> 'Varsayılan olarak aktif değilse, Kullanıcılar Hızlı Cevap seçeneklerin` den aktif duruma getirebilir.',
	'QUICK_REPLY_ADMIN_SMILIES'			=> 'İfadeleri Göster',
	'QUICK_REPLY_ADMIN_SMILIES_EXPLAIN'	=> 'Varsayılan olarak aktif değilse, Kullanıcılar Hızlı Cevap seçeneklerin` den aktif duruma getirebilir.',

	'QUICK_REPLY_ADMIN_MINIMUM'			=> 'Minimum post count',
	'QUICK_REPLY_ADMIN_MINIMUM_EXPLAIN'	=> 'Require a minimum number of posts.',

	// Used if Prime Multi-Quote is installed
	'QUICK_REPLY_QUOTE_SELECTED'		=> 'Seçileni Alıntı Yap',
	'QUICK_REPLY_NO_QUOTES_SELECTED'	=> 'İleti Seçilmedi!',
));

?>